blinker==1.9.0
click==8.1.7
contourpy==1.3.1
cycler==0.12.1
Flask==3.1.0
Flask-FlatPages==0.8.2
fonttools==4.55.0
Hershey-Fonts==2.1.0
itsdangerous==2.2.0
Jinja2==3.1.4
kiwisolver==1.4.7
Markdown==3.7
MarkupSafe==3.0.2
matplotlib==3.9.2
numpy==2.1.3
packaging==24.2
pillow==11.0.0
pyparsing==3.2.0
pyserial==3.5
python-dateutil==2.9.0.post0
PyYAML==6.0.2
six==1.16.0
svg-to-gcode==1.5.4
Werkzeug==3.1.3
websocket-client
